namespace UniC10_Plugin_Sample
{
    partial class frmMain
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(frmMain));
            this.bPrepareCoding = new System.Windows.Forms.Button();
            this.bCode = new System.Windows.Forms.Button();
            this.lbLog = new System.Windows.Forms.ListBox();
            this.lDLLVersion = new System.Windows.Forms.Label();
            this.tUpdateCodingState = new System.Windows.Forms.Timer(this.components);
            this.lCodingState = new System.Windows.Forms.Label();
            this.gbReader = new System.Windows.Forms.GroupBox();
            this.edIP = new System.Windows.Forms.TextBox();
            this.lIP = new System.Windows.Forms.Label();
            this.lComPort = new System.Windows.Forms.Label();
            this.lIsPCSC = new System.Windows.Forms.Label();
            this.bDisconnectReader = new System.Windows.Forms.Button();
            this.bCheckConnection = new System.Windows.Forms.Button();
            this.lConnectionState = new System.Windows.Forms.Label();
            this.edComPort = new System.Windows.Forms.TextBox();
            this.cbReaderNames = new System.Windows.Forms.ComboBox();
            this.bConnect = new System.Windows.Forms.Button();
            this.gbGeneral = new System.Windows.Forms.GroupBox();
            this.bGetReaderSNR = new System.Windows.Forms.Button();
            this.bClearRegistration = new System.Windows.Forms.Button();
            this.bGetCustomerCode = new System.Windows.Forms.Button();
            this.bCheckRegistration = new System.Windows.Forms.Button();
            this.edLanguage = new System.Windows.Forms.TextBox();
            this.bSetLanguage = new System.Windows.Forms.Button();
            this.gbSearchCards = new System.Windows.Forms.GroupBox();
            this.cbExtraInfo = new System.Windows.Forms.CheckBox();
            this.cbTransType = new System.Windows.Forms.ComboBox();
            this.bSearchCards = new System.Windows.Forms.Button();
            this.gbLegic = new System.Windows.Forms.GroupBox();
            this.edSegNum = new System.Windows.Forms.TextBox();
            this.bReadLegicAdvantStamp = new System.Windows.Forms.Button();
            this.bReadLegicMasterMemory = new System.Windows.Forms.Button();
            this.bCheckLegicMasters = new System.Windows.Forms.Button();
            this.bReadLegicMaster = new System.Windows.Forms.Button();
            this.gbCoding = new System.Windows.Forms.GroupBox();
            this.bAnalyzeCodingMask = new System.Windows.Forms.Button();
            this.chbCallbackMode = new System.Windows.Forms.CheckBox();
            this.bCodeWithCallback = new System.Windows.Forms.Button();
            this.bAddFileName = new System.Windows.Forms.Button();
            this.lLog = new System.Windows.Forms.Label();
            this.lSearchSleep = new System.Windows.Forms.Label();
            this.bSelectFileName = new System.Windows.Forms.Button();
            this.edSearchSleep = new System.Windows.Forms.TextBox();
            this.pbCoding = new System.Windows.Forms.ProgressBar();
            this.bGetLoadedCommissionTransType = new System.Windows.Forms.Button();
            this.bAbortCoding = new System.Windows.Forms.Button();
            this.gbVarData = new System.Windows.Forms.GroupBox();
            this.bSetVarValue = new System.Windows.Forms.Button();
            this.edVarValue = new System.Windows.Forms.TextBox();
            this.lvVarData = new System.Windows.Forms.ListView();
            this.colAreaName = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.colFormat = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.colMax = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.colValue = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.lMaxCardID = new System.Windows.Forms.Label();
            this.edCardID = new System.Windows.Forms.TextBox();
            this.lCardID = new System.Windows.Forms.Label();
            this.chbNoGUI = new System.Windows.Forms.CheckBox();
            this.edXMLFileName = new System.Windows.Forms.TextBox();
            this.bExit = new System.Windows.Forms.Button();
            this.gbReadCards = new System.Windows.Forms.GroupBox();
            this.bReadCard = new System.Windows.Forms.Button();
            this.bSelectReadDefinitionFileName = new System.Windows.Forms.Button();
            this.edReadDefinitionFileName = new System.Windows.Forms.TextBox();
            this.bLoadReadDefinition = new System.Windows.Forms.Button();
            this.chbSyncCode = new System.Windows.Forms.CheckBox();
            this.gbReader.SuspendLayout();
            this.gbGeneral.SuspendLayout();
            this.gbSearchCards.SuspendLayout();
            this.gbLegic.SuspendLayout();
            this.gbCoding.SuspendLayout();
            this.gbVarData.SuspendLayout();
            this.gbReadCards.SuspendLayout();
            this.SuspendLayout();
            // 
            // bPrepareCoding
            // 
            this.bPrepareCoding.Location = new System.Drawing.Point(12, 19);
            this.bPrepareCoding.Name = "bPrepareCoding";
            this.bPrepareCoding.Size = new System.Drawing.Size(89, 23);
            this.bPrepareCoding.TabIndex = 3;
            this.bPrepareCoding.Text = "Prepare";
            this.bPrepareCoding.UseVisualStyleBackColor = true;
            this.bPrepareCoding.Click += new System.EventHandler(this.bPrepareCoding_Click);
            // 
            // bCode
            // 
            this.bCode.Location = new System.Drawing.Point(12, 97);
            this.bCode.Name = "bCode";
            this.bCode.Size = new System.Drawing.Size(67, 23);
            this.bCode.TabIndex = 5;
            this.bCode.Text = "Code";
            this.bCode.UseVisualStyleBackColor = true;
            this.bCode.Click += new System.EventHandler(this.bCode_Click);
            // 
            // lbLog
            // 
            this.lbLog.FormattingEnabled = true;
            this.lbLog.Location = new System.Drawing.Point(12, 273);
            this.lbLog.Name = "lbLog";
            this.lbLog.Size = new System.Drawing.Size(528, 108);
            this.lbLog.TabIndex = 7;
            // 
            // lDLLVersion
            // 
            this.lDLLVersion.AutoSize = true;
            this.lDLLVersion.Location = new System.Drawing.Point(9, 711);
            this.lDLLVersion.Name = "lDLLVersion";
            this.lDLLVersion.Size = new System.Drawing.Size(64, 13);
            this.lDLLVersion.TabIndex = 10;
            this.lDLLVersion.Text = "lDLLVersion";
            // 
            // tUpdateCodingState
            // 
            this.tUpdateCodingState.Tick += new System.EventHandler(this.tUpdateCodingState_Tick);
            // 
            // lCodingState
            // 
            this.lCodingState.AutoSize = true;
            this.lCodingState.Location = new System.Drawing.Point(379, 73);
            this.lCodingState.Name = "lCodingState";
            this.lCodingState.Size = new System.Drawing.Size(92, 13);
            this.lCodingState.TabIndex = 12;
            this.lCodingState.Text = "Coding State: ???";
            // 
            // gbReader
            // 
            this.gbReader.Controls.Add(this.edIP);
            this.gbReader.Controls.Add(this.lIP);
            this.gbReader.Controls.Add(this.lComPort);
            this.gbReader.Controls.Add(this.lIsPCSC);
            this.gbReader.Controls.Add(this.bDisconnectReader);
            this.gbReader.Controls.Add(this.bCheckConnection);
            this.gbReader.Controls.Add(this.lConnectionState);
            this.gbReader.Controls.Add(this.edComPort);
            this.gbReader.Controls.Add(this.cbReaderNames);
            this.gbReader.Controls.Add(this.bConnect);
            this.gbReader.Location = new System.Drawing.Point(12, 12);
            this.gbReader.Name = "gbReader";
            this.gbReader.Size = new System.Drawing.Size(271, 136);
            this.gbReader.TabIndex = 16;
            this.gbReader.TabStop = false;
            this.gbReader.Text = "Reader";
            // 
            // edIP
            // 
            this.edIP.Location = new System.Drawing.Point(129, 50);
            this.edIP.Name = "edIP";
            this.edIP.Size = new System.Drawing.Size(127, 20);
            this.edIP.TabIndex = 25;
            // 
            // lIP
            // 
            this.lIP.AutoSize = true;
            this.lIP.Location = new System.Drawing.Point(105, 53);
            this.lIP.Name = "lIP";
            this.lIP.Size = new System.Drawing.Size(20, 13);
            this.lIP.TabIndex = 24;
            this.lIP.Text = "IP:";
            // 
            // lComPort
            // 
            this.lComPort.AutoSize = true;
            this.lComPort.Location = new System.Drawing.Point(9, 53);
            this.lComPort.Name = "lComPort";
            this.lComPort.Size = new System.Drawing.Size(34, 13);
            this.lComPort.TabIndex = 23;
            this.lComPort.Text = "COM:";
            // 
            // lIsPCSC
            // 
            this.lIsPCSC.AutoSize = true;
            this.lIsPCSC.Location = new System.Drawing.Point(210, 24);
            this.lIsPCSC.Name = "lIsPCSC";
            this.lIsPCSC.Size = new System.Drawing.Size(46, 13);
            this.lIsPCSC.TabIndex = 22;
            this.lIsPCSC.Text = "(RS232)";
            // 
            // bDisconnectReader
            // 
            this.bDisconnectReader.Location = new System.Drawing.Point(88, 76);
            this.bDisconnectReader.Name = "bDisconnectReader";
            this.bDisconnectReader.Size = new System.Drawing.Size(103, 23);
            this.bDisconnectReader.TabIndex = 21;
            this.bDisconnectReader.Text = "Disconnect";
            this.bDisconnectReader.UseVisualStyleBackColor = true;
            this.bDisconnectReader.Click += new System.EventHandler(this.bDisconnectReader_Click);
            // 
            // bCheckConnection
            // 
            this.bCheckConnection.Location = new System.Drawing.Point(12, 106);
            this.bCheckConnection.Name = "bCheckConnection";
            this.bCheckConnection.Size = new System.Drawing.Size(106, 23);
            this.bCheckConnection.TabIndex = 20;
            this.bCheckConnection.Text = "Check Connection";
            this.bCheckConnection.UseVisualStyleBackColor = true;
            this.bCheckConnection.Click += new System.EventHandler(this.bCheckConnection_Click);
            // 
            // lConnectionState
            // 
            this.lConnectionState.AutoSize = true;
            this.lConnectionState.Location = new System.Drawing.Point(126, 111);
            this.lConnectionState.Name = "lConnectionState";
            this.lConnectionState.Size = new System.Drawing.Size(78, 13);
            this.lConnectionState.TabIndex = 19;
            this.lConnectionState.Text = "Not connected";
            // 
            // edComPort
            // 
            this.edComPort.Location = new System.Drawing.Point(45, 50);
            this.edComPort.Name = "edComPort";
            this.edComPort.Size = new System.Drawing.Size(49, 20);
            this.edComPort.TabIndex = 18;
            this.edComPort.Text = "1";
            // 
            // cbReaderNames
            // 
            this.cbReaderNames.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbReaderNames.Location = new System.Drawing.Point(12, 21);
            this.cbReaderNames.Name = "cbReaderNames";
            this.cbReaderNames.Size = new System.Drawing.Size(192, 21);
            this.cbReaderNames.TabIndex = 17;
            this.cbReaderNames.SelectedIndexChanged += new System.EventHandler(this.cbReaderNames_SelectedIndexChanged);
            // 
            // bConnect
            // 
            this.bConnect.Location = new System.Drawing.Point(12, 76);
            this.bConnect.Name = "bConnect";
            this.bConnect.Size = new System.Drawing.Size(70, 23);
            this.bConnect.TabIndex = 16;
            this.bConnect.Text = "Connect";
            this.bConnect.UseVisualStyleBackColor = true;
            this.bConnect.Click += new System.EventHandler(this.bConnect_Click);
            // 
            // gbGeneral
            // 
            this.gbGeneral.Controls.Add(this.bGetReaderSNR);
            this.gbGeneral.Controls.Add(this.bClearRegistration);
            this.gbGeneral.Controls.Add(this.bGetCustomerCode);
            this.gbGeneral.Controls.Add(this.bCheckRegistration);
            this.gbGeneral.Controls.Add(this.edLanguage);
            this.gbGeneral.Controls.Add(this.bSetLanguage);
            this.gbGeneral.Location = new System.Drawing.Point(291, 12);
            this.gbGeneral.Name = "gbGeneral";
            this.gbGeneral.Size = new System.Drawing.Size(271, 107);
            this.gbGeneral.TabIndex = 17;
            this.gbGeneral.TabStop = false;
            this.gbGeneral.Text = "General";
            // 
            // bGetReaderSNR
            // 
            this.bGetReaderSNR.Location = new System.Drawing.Point(140, 77);
            this.bGetReaderSNR.Name = "bGetReaderSNR";
            this.bGetReaderSNR.Size = new System.Drawing.Size(121, 23);
            this.bGetReaderSNR.TabIndex = 5;
            this.bGetReaderSNR.Text = "GetReaderSNR";
            this.bGetReaderSNR.UseVisualStyleBackColor = true;
            this.bGetReaderSNR.Click += new System.EventHandler(this.bGetReaderSNR_Click);
            // 
            // bClearRegistration
            // 
            this.bClearRegistration.Location = new System.Drawing.Point(13, 77);
            this.bClearRegistration.Name = "bClearRegistration";
            this.bClearRegistration.Size = new System.Drawing.Size(121, 23);
            this.bClearRegistration.TabIndex = 4;
            this.bClearRegistration.Text = "Clear Registration";
            this.bClearRegistration.UseVisualStyleBackColor = true;
            this.bClearRegistration.Click += new System.EventHandler(this.bClearRegistration_Click);
            // 
            // bGetCustomerCode
            // 
            this.bGetCustomerCode.Location = new System.Drawing.Point(140, 48);
            this.bGetCustomerCode.Name = "bGetCustomerCode";
            this.bGetCustomerCode.Size = new System.Drawing.Size(121, 23);
            this.bGetCustomerCode.TabIndex = 3;
            this.bGetCustomerCode.Text = "Get Customer Code";
            this.bGetCustomerCode.UseVisualStyleBackColor = true;
            this.bGetCustomerCode.Click += new System.EventHandler(this.bGetCustomerCode_Click);
            // 
            // bCheckRegistration
            // 
            this.bCheckRegistration.Location = new System.Drawing.Point(13, 48);
            this.bCheckRegistration.Name = "bCheckRegistration";
            this.bCheckRegistration.Size = new System.Drawing.Size(121, 23);
            this.bCheckRegistration.TabIndex = 2;
            this.bCheckRegistration.Text = "CheckRegistration";
            this.bCheckRegistration.UseVisualStyleBackColor = true;
            this.bCheckRegistration.Click += new System.EventHandler(this.bCheckRegistration_Click);
            // 
            // edLanguage
            // 
            this.edLanguage.Location = new System.Drawing.Point(140, 21);
            this.edLanguage.Name = "edLanguage";
            this.edLanguage.Size = new System.Drawing.Size(121, 20);
            this.edLanguage.TabIndex = 1;
            // 
            // bSetLanguage
            // 
            this.bSetLanguage.Location = new System.Drawing.Point(13, 19);
            this.bSetLanguage.Name = "bSetLanguage";
            this.bSetLanguage.Size = new System.Drawing.Size(121, 23);
            this.bSetLanguage.TabIndex = 0;
            this.bSetLanguage.Text = "Set Language";
            this.bSetLanguage.UseVisualStyleBackColor = true;
            this.bSetLanguage.Click += new System.EventHandler(this.bSetLanguage_Click);
            // 
            // gbSearchCards
            // 
            this.gbSearchCards.Controls.Add(this.cbExtraInfo);
            this.gbSearchCards.Controls.Add(this.cbTransType);
            this.gbSearchCards.Controls.Add(this.bSearchCards);
            this.gbSearchCards.Location = new System.Drawing.Point(12, 154);
            this.gbSearchCards.Name = "gbSearchCards";
            this.gbSearchCards.Size = new System.Drawing.Size(271, 57);
            this.gbSearchCards.TabIndex = 18;
            this.gbSearchCards.TabStop = false;
            this.gbSearchCards.Text = "Search Cards";
            // 
            // cbExtraInfo
            // 
            this.cbExtraInfo.AutoSize = true;
            this.cbExtraInfo.Location = new System.Drawing.Point(213, 23);
            this.cbExtraInfo.Name = "cbExtraInfo";
            this.cbExtraInfo.Size = new System.Drawing.Size(50, 17);
            this.cbExtraInfo.TabIndex = 2;
            this.cbExtraInfo.Text = "ExInf";
            this.cbExtraInfo.UseVisualStyleBackColor = true;
            // 
            // cbTransType
            // 
            this.cbTransType.FormattingEnabled = true;
            this.cbTransType.Items.AddRange(new object[] {
            "LegicPrime",
            "LegicAdvant",
            "MifareClassic1k",
            "MifareClassic4k",
            "MifareUltralight",
            "Desfire",
            "Hitag1",
            "Hitag2",
            "HitagS",
            "EM4102",
            "IRCoding",
            "Q5_T55x7",
            "Titan",
            "ICodeSLI",
            "TagIT",
            "SLE4442",
            "MifareSAMAV2",
            "GemaltoDotNet",
            "Gen2",
            "PrintOnly"});
            this.cbTransType.Location = new System.Drawing.Point(108, 21);
            this.cbTransType.Name = "cbTransType";
            this.cbTransType.Size = new System.Drawing.Size(96, 21);
            this.cbTransType.TabIndex = 1;
            // 
            // bSearchCards
            // 
            this.bSearchCards.Location = new System.Drawing.Point(12, 19);
            this.bSearchCards.Name = "bSearchCards";
            this.bSearchCards.Size = new System.Drawing.Size(89, 23);
            this.bSearchCards.TabIndex = 0;
            this.bSearchCards.Text = "Search Cards";
            this.bSearchCards.UseVisualStyleBackColor = true;
            this.bSearchCards.Click += new System.EventHandler(this.bSearchCards_Click);
            // 
            // gbLegic
            // 
            this.gbLegic.Controls.Add(this.edSegNum);
            this.gbLegic.Controls.Add(this.bReadLegicAdvantStamp);
            this.gbLegic.Controls.Add(this.bReadLegicMasterMemory);
            this.gbLegic.Controls.Add(this.bCheckLegicMasters);
            this.gbLegic.Controls.Add(this.bReadLegicMaster);
            this.gbLegic.Location = new System.Drawing.Point(291, 125);
            this.gbLegic.Name = "gbLegic";
            this.gbLegic.Size = new System.Drawing.Size(271, 86);
            this.gbLegic.TabIndex = 19;
            this.gbLegic.TabStop = false;
            this.gbLegic.Text = "LEGIC Functions";
            // 
            // edSegNum
            // 
            this.edSegNum.Location = new System.Drawing.Point(93, 50);
            this.edSegNum.Name = "edSegNum";
            this.edSegNum.Size = new System.Drawing.Size(41, 20);
            this.edSegNum.TabIndex = 4;
            this.edSegNum.Text = "1";
            // 
            // bReadLegicAdvantStamp
            // 
            this.bReadLegicAdvantStamp.Location = new System.Drawing.Point(13, 48);
            this.bReadLegicAdvantStamp.Name = "bReadLegicAdvantStamp";
            this.bReadLegicAdvantStamp.Size = new System.Drawing.Size(75, 23);
            this.bReadLegicAdvantStamp.TabIndex = 3;
            this.bReadLegicAdvantStamp.Text = "ReadStamp:";
            this.bReadLegicAdvantStamp.UseVisualStyleBackColor = true;
            this.bReadLegicAdvantStamp.Click += new System.EventHandler(this.bReadLegicAdvantStamp_Click);
            // 
            // bReadLegicMasterMemory
            // 
            this.bReadLegicMasterMemory.Location = new System.Drawing.Point(186, 19);
            this.bReadLegicMasterMemory.Name = "bReadLegicMasterMemory";
            this.bReadLegicMasterMemory.Size = new System.Drawing.Size(75, 23);
            this.bReadLegicMasterMemory.TabIndex = 2;
            this.bReadLegicMasterMemory.Text = "ReadMem";
            this.bReadLegicMasterMemory.UseVisualStyleBackColor = true;
            this.bReadLegicMasterMemory.Click += new System.EventHandler(this.bReadLegicMasterMemory_Click);
            // 
            // bCheckLegicMasters
            // 
            this.bCheckLegicMasters.Location = new System.Drawing.Point(93, 19);
            this.bCheckLegicMasters.Name = "bCheckLegicMasters";
            this.bCheckLegicMasters.Size = new System.Drawing.Size(87, 23);
            this.bCheckLegicMasters.TabIndex = 1;
            this.bCheckLegicMasters.Text = "CheckMasters";
            this.bCheckLegicMasters.UseVisualStyleBackColor = true;
            this.bCheckLegicMasters.Click += new System.EventHandler(this.bCheckLegicMasters_Click);
            // 
            // bReadLegicMaster
            // 
            this.bReadLegicMaster.Location = new System.Drawing.Point(13, 19);
            this.bReadLegicMaster.Name = "bReadLegicMaster";
            this.bReadLegicMaster.Size = new System.Drawing.Size(74, 23);
            this.bReadLegicMaster.TabIndex = 0;
            this.bReadLegicMaster.Text = "ReadMaster";
            this.bReadLegicMaster.UseVisualStyleBackColor = true;
            this.bReadLegicMaster.Click += new System.EventHandler(this.bReadLegicMaster_Click);
            // 
            // gbCoding
            // 
            this.gbCoding.Controls.Add(this.chbSyncCode);
            this.gbCoding.Controls.Add(this.bAnalyzeCodingMask);
            this.gbCoding.Controls.Add(this.chbCallbackMode);
            this.gbCoding.Controls.Add(this.bCodeWithCallback);
            this.gbCoding.Controls.Add(this.bAddFileName);
            this.gbCoding.Controls.Add(this.lLog);
            this.gbCoding.Controls.Add(this.lSearchSleep);
            this.gbCoding.Controls.Add(this.bSelectFileName);
            this.gbCoding.Controls.Add(this.edSearchSleep);
            this.gbCoding.Controls.Add(this.pbCoding);
            this.gbCoding.Controls.Add(this.bGetLoadedCommissionTransType);
            this.gbCoding.Controls.Add(this.bAbortCoding);
            this.gbCoding.Controls.Add(this.gbVarData);
            this.gbCoding.Controls.Add(this.lMaxCardID);
            this.gbCoding.Controls.Add(this.edCardID);
            this.gbCoding.Controls.Add(this.lCardID);
            this.gbCoding.Controls.Add(this.chbNoGUI);
            this.gbCoding.Controls.Add(this.edXMLFileName);
            this.gbCoding.Controls.Add(this.bPrepareCoding);
            this.gbCoding.Controls.Add(this.lCodingState);
            this.gbCoding.Controls.Add(this.bCode);
            this.gbCoding.Controls.Add(this.lbLog);
            this.gbCoding.Location = new System.Drawing.Point(12, 280);
            this.gbCoding.Name = "gbCoding";
            this.gbCoding.Size = new System.Drawing.Size(550, 420);
            this.gbCoding.TabIndex = 20;
            this.gbCoding.TabStop = false;
            this.gbCoding.Text = "Coding";
            // 
            // bAnalyzeCodingMask
            // 
            this.bAnalyzeCodingMask.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("bAnalyzeCodingMask.BackgroundImage")));
            this.bAnalyzeCodingMask.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.bAnalyzeCodingMask.Location = new System.Drawing.Point(509, 19);
            this.bAnalyzeCodingMask.Name = "bAnalyzeCodingMask";
            this.bAnalyzeCodingMask.Size = new System.Drawing.Size(31, 23);
            this.bAnalyzeCodingMask.TabIndex = 30;
            this.bAnalyzeCodingMask.UseVisualStyleBackColor = true;
            this.bAnalyzeCodingMask.Click += new System.EventHandler(this.bAnalyzeCodingMask_Click);
            // 
            // chbCallbackMode
            // 
            this.chbCallbackMode.AutoSize = true;
            this.chbCallbackMode.Location = new System.Drawing.Point(139, 47);
            this.chbCallbackMode.Name = "chbCallbackMode";
            this.chbCallbackMode.Size = new System.Drawing.Size(97, 17);
            this.chbCallbackMode.TabIndex = 29;
            this.chbCallbackMode.Text = "Callback Mode";
            this.chbCallbackMode.UseVisualStyleBackColor = true;
            // 
            // bCodeWithCallback
            // 
            this.bCodeWithCallback.Location = new System.Drawing.Point(85, 97);
            this.bCodeWithCallback.Name = "bCodeWithCallback";
            this.bCodeWithCallback.Size = new System.Drawing.Size(106, 23);
            this.bCodeWithCallback.TabIndex = 28;
            this.bCodeWithCallback.Text = "CodeWithCallback";
            this.bCodeWithCallback.UseVisualStyleBackColor = true;
            this.bCodeWithCallback.Click += new System.EventHandler(this.bCodeSync_Click);
            // 
            // bAddFileName
            // 
            this.bAddFileName.Location = new System.Drawing.Point(472, 19);
            this.bAddFileName.Name = "bAddFileName";
            this.bAddFileName.Size = new System.Drawing.Size(31, 23);
            this.bAddFileName.TabIndex = 27;
            this.bAddFileName.Text = "+";
            this.bAddFileName.UseVisualStyleBackColor = true;
            this.bAddFileName.Click += new System.EventHandler(this.bAddFileName_Click);
            // 
            // lLog
            // 
            this.lLog.AutoSize = true;
            this.lLog.Location = new System.Drawing.Point(9, 257);
            this.lLog.Name = "lLog";
            this.lLog.Size = new System.Drawing.Size(28, 13);
            this.lLog.TabIndex = 26;
            this.lLog.Text = "Log:";
            // 
            // lSearchSleep
            // 
            this.lSearchSleep.AutoSize = true;
            this.lSearchSleep.Location = new System.Drawing.Point(197, 100);
            this.lSearchSleep.Name = "lSearchSleep";
            this.lSearchSleep.Size = new System.Drawing.Size(74, 13);
            this.lSearchSleep.TabIndex = 25;
            this.lSearchSleep.Text = "Search Sleep:";
            // 
            // bSelectFileName
            // 
            this.bSelectFileName.Location = new System.Drawing.Point(435, 19);
            this.bSelectFileName.Name = "bSelectFileName";
            this.bSelectFileName.Size = new System.Drawing.Size(31, 23);
            this.bSelectFileName.TabIndex = 24;
            this.bSelectFileName.Text = "...";
            this.bSelectFileName.UseVisualStyleBackColor = true;
            this.bSelectFileName.Click += new System.EventHandler(this.bSelectFileName_Click);
            // 
            // edSearchSleep
            // 
            this.edSearchSleep.Location = new System.Drawing.Point(279, 97);
            this.edSearchSleep.Name = "edSearchSleep";
            this.edSearchSleep.Size = new System.Drawing.Size(45, 20);
            this.edSearchSleep.TabIndex = 23;
            this.edSearchSleep.Text = "0";
            // 
            // pbCoding
            // 
            this.pbCoding.Location = new System.Drawing.Point(12, 387);
            this.pbCoding.MarqueeAnimationSpeed = 7;
            this.pbCoding.Name = "pbCoding";
            this.pbCoding.Size = new System.Drawing.Size(528, 23);
            this.pbCoding.Step = 1;
            this.pbCoding.TabIndex = 22;
            // 
            // bGetLoadedCommissionTransType
            // 
            this.bGetLoadedCommissionTransType.Location = new System.Drawing.Point(12, 68);
            this.bGetLoadedCommissionTransType.Name = "bGetLoadedCommissionTransType";
            this.bGetLoadedCommissionTransType.Size = new System.Drawing.Size(207, 23);
            this.bGetLoadedCommissionTransType.TabIndex = 21;
            this.bGetLoadedCommissionTransType.Text = "Get Loaded Commission Trans Type";
            this.bGetLoadedCommissionTransType.UseVisualStyleBackColor = true;
            this.bGetLoadedCommissionTransType.Click += new System.EventHandler(this.bGetLoadedCommissionTransType_Click);
            // 
            // bAbortCoding
            // 
            this.bAbortCoding.Location = new System.Drawing.Point(235, 68);
            this.bAbortCoding.Name = "bAbortCoding";
            this.bAbortCoding.Size = new System.Drawing.Size(89, 23);
            this.bAbortCoding.TabIndex = 20;
            this.bAbortCoding.Text = "Abort";
            this.bAbortCoding.UseVisualStyleBackColor = true;
            this.bAbortCoding.Click += new System.EventHandler(this.bAbortCoding_Click);
            // 
            // gbVarData
            // 
            this.gbVarData.Controls.Add(this.bSetVarValue);
            this.gbVarData.Controls.Add(this.edVarValue);
            this.gbVarData.Controls.Add(this.lvVarData);
            this.gbVarData.Location = new System.Drawing.Point(12, 126);
            this.gbVarData.Name = "gbVarData";
            this.gbVarData.Size = new System.Drawing.Size(528, 128);
            this.gbVarData.TabIndex = 19;
            this.gbVarData.TabStop = false;
            this.gbVarData.Text = "Variable Data";
            // 
            // bSetVarValue
            // 
            this.bSetVarValue.Location = new System.Drawing.Point(15, 45);
            this.bSetVarValue.Name = "bSetVarValue";
            this.bSetVarValue.Size = new System.Drawing.Size(143, 23);
            this.bSetVarValue.TabIndex = 20;
            this.bSetVarValue.Text = "Set value in selected row";
            this.bSetVarValue.UseVisualStyleBackColor = true;
            this.bSetVarValue.Click += new System.EventHandler(this.bSetVarValue_Click);
            // 
            // edVarValue
            // 
            this.edVarValue.Location = new System.Drawing.Point(15, 19);
            this.edVarValue.Name = "edVarValue";
            this.edVarValue.Size = new System.Drawing.Size(143, 20);
            this.edVarValue.TabIndex = 19;
            // 
            // lvVarData
            // 
            this.lvVarData.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.colAreaName,
            this.colFormat,
            this.colMax,
            this.colValue});
            this.lvVarData.FullRowSelect = true;
            this.lvVarData.HideSelection = false;
            this.lvVarData.Location = new System.Drawing.Point(169, 19);
            this.lvVarData.MultiSelect = false;
            this.lvVarData.Name = "lvVarData";
            this.lvVarData.Size = new System.Drawing.Size(341, 97);
            this.lvVarData.TabIndex = 18;
            this.lvVarData.UseCompatibleStateImageBehavior = false;
            this.lvVarData.View = System.Windows.Forms.View.Details;
            // 
            // colAreaName
            // 
            this.colAreaName.Text = "Area name";
            this.colAreaName.Width = 66;
            // 
            // colFormat
            // 
            this.colFormat.Text = "Format";
            // 
            // colMax
            // 
            this.colMax.Text = "Max";
            this.colMax.Width = 52;
            // 
            // colValue
            // 
            this.colValue.Text = "Value";
            // 
            // lMaxCardID
            // 
            this.lMaxCardID.AutoSize = true;
            this.lMaxCardID.Location = new System.Drawing.Point(448, 102);
            this.lMaxCardID.Name = "lMaxCardID";
            this.lMaxCardID.Size = new System.Drawing.Size(60, 13);
            this.lMaxCardID.TabIndex = 17;
            this.lMaxCardID.Text = "(MAX: ???)";
            // 
            // edCardID
            // 
            this.edCardID.Location = new System.Drawing.Point(382, 97);
            this.edCardID.Name = "edCardID";
            this.edCardID.Size = new System.Drawing.Size(60, 20);
            this.edCardID.TabIndex = 16;
            // 
            // lCardID
            // 
            this.lCardID.AutoSize = true;
            this.lCardID.Location = new System.Drawing.Point(330, 102);
            this.lCardID.Name = "lCardID";
            this.lCardID.Size = new System.Drawing.Size(46, 13);
            this.lCardID.TabIndex = 15;
            this.lCardID.Text = "Card ID:";
            // 
            // chbNoGUI
            // 
            this.chbNoGUI.AutoSize = true;
            this.chbNoGUI.Location = new System.Drawing.Point(12, 47);
            this.chbNoGUI.Name = "chbNoGUI";
            this.chbNoGUI.Size = new System.Drawing.Size(115, 17);
            this.chbNoGUI.TabIndex = 14;
            this.chbNoGUI.Text = "Skip GUI Elements";
            this.chbNoGUI.UseVisualStyleBackColor = true;
            // 
            // edXMLFileName
            // 
            this.edXMLFileName.Location = new System.Drawing.Point(108, 21);
            this.edXMLFileName.Name = "edXMLFileName";
            this.edXMLFileName.Size = new System.Drawing.Size(321, 20);
            this.edXMLFileName.TabIndex = 13;
            this.edXMLFileName.Text = "C:\\temp\\Legic Prime Demo 1.XML";
            // 
            // bExit
            // 
            this.bExit.Location = new System.Drawing.Point(487, 706);
            this.bExit.Name = "bExit";
            this.bExit.Size = new System.Drawing.Size(75, 23);
            this.bExit.TabIndex = 21;
            this.bExit.Text = "Exit";
            this.bExit.UseVisualStyleBackColor = true;
            this.bExit.Click += new System.EventHandler(this.bExit_Click);
            // 
            // gbReadCards
            // 
            this.gbReadCards.Controls.Add(this.bReadCard);
            this.gbReadCards.Controls.Add(this.bSelectReadDefinitionFileName);
            this.gbReadCards.Controls.Add(this.edReadDefinitionFileName);
            this.gbReadCards.Controls.Add(this.bLoadReadDefinition);
            this.gbReadCards.Location = new System.Drawing.Point(12, 217);
            this.gbReadCards.Name = "gbReadCards";
            this.gbReadCards.Size = new System.Drawing.Size(550, 57);
            this.gbReadCards.TabIndex = 22;
            this.gbReadCards.TabStop = false;
            this.gbReadCards.Text = "Read Cards";
            // 
            // bReadCard
            // 
            this.bReadCard.Location = new System.Drawing.Point(419, 19);
            this.bReadCard.Name = "bReadCard";
            this.bReadCard.Size = new System.Drawing.Size(121, 23);
            this.bReadCard.TabIndex = 3;
            this.bReadCard.Text = "Read Card";
            this.bReadCard.UseVisualStyleBackColor = true;
            this.bReadCard.Click += new System.EventHandler(this.bReadCard_Click);
            // 
            // bSelectReadDefinitionFileName
            // 
            this.bSelectReadDefinitionFileName.Location = new System.Drawing.Point(382, 19);
            this.bSelectReadDefinitionFileName.Name = "bSelectReadDefinitionFileName";
            this.bSelectReadDefinitionFileName.Size = new System.Drawing.Size(31, 23);
            this.bSelectReadDefinitionFileName.TabIndex = 2;
            this.bSelectReadDefinitionFileName.Text = "...";
            this.bSelectReadDefinitionFileName.UseVisualStyleBackColor = true;
            this.bSelectReadDefinitionFileName.Click += new System.EventHandler(this.bSelectReadDefinitionFileName_Click);
            // 
            // edReadDefinitionFileName
            // 
            this.edReadDefinitionFileName.Location = new System.Drawing.Point(108, 21);
            this.edReadDefinitionFileName.Name = "edReadDefinitionFileName";
            this.edReadDefinitionFileName.Size = new System.Drawing.Size(268, 20);
            this.edReadDefinitionFileName.TabIndex = 1;
            this.edReadDefinitionFileName.Text = "C:\\temp\\Legic Prime Demo 1.RDX";
            // 
            // bLoadReadDefinition
            // 
            this.bLoadReadDefinition.Location = new System.Drawing.Point(12, 19);
            this.bLoadReadDefinition.Name = "bLoadReadDefinition";
            this.bLoadReadDefinition.Size = new System.Drawing.Size(89, 23);
            this.bLoadReadDefinition.TabIndex = 0;
            this.bLoadReadDefinition.Text = "Load ReadDef";
            this.bLoadReadDefinition.UseVisualStyleBackColor = true;
            this.bLoadReadDefinition.Click += new System.EventHandler(this.bLoadReadDefinition_Click);
            // 
            // chbSyncCode
            // 
            this.chbSyncCode.AutoSize = true;
            this.chbSyncCode.Location = new System.Drawing.Point(244, 47);
            this.chbSyncCode.Name = "chbSyncCode";
            this.chbSyncCode.Size = new System.Drawing.Size(121, 17);
            this.chbSyncCode.TabIndex = 31;
            this.chbSyncCode.Text = "Code synchronously";
            this.chbSyncCode.UseVisualStyleBackColor = true;
            // 
            // frmMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(569, 736);
            this.Controls.Add(this.gbReadCards);
            this.Controls.Add(this.bExit);
            this.Controls.Add(this.gbCoding);
            this.Controls.Add(this.gbReader);
            this.Controls.Add(this.gbLegic);
            this.Controls.Add(this.gbSearchCards);
            this.Controls.Add(this.gbGeneral);
            this.Controls.Add(this.lDLLVersion);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "frmMain";
            this.Text = "UniC10 Plugin Test";
            this.Shown += new System.EventHandler(this.frmMain_Shown);
            this.gbReader.ResumeLayout(false);
            this.gbReader.PerformLayout();
            this.gbGeneral.ResumeLayout(false);
            this.gbGeneral.PerformLayout();
            this.gbSearchCards.ResumeLayout(false);
            this.gbSearchCards.PerformLayout();
            this.gbLegic.ResumeLayout(false);
            this.gbLegic.PerformLayout();
            this.gbCoding.ResumeLayout(false);
            this.gbCoding.PerformLayout();
            this.gbVarData.ResumeLayout(false);
            this.gbVarData.PerformLayout();
            this.gbReadCards.ResumeLayout(false);
            this.gbReadCards.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button bPrepareCoding;
        private System.Windows.Forms.Button bCode;
        private System.Windows.Forms.ListBox lbLog;
        private System.Windows.Forms.Label lDLLVersion;
        private System.Windows.Forms.Timer tUpdateCodingState;
        private System.Windows.Forms.Label lCodingState;
        private System.Windows.Forms.GroupBox gbReader;
        private System.Windows.Forms.Button bDisconnectReader;
        private System.Windows.Forms.Button bCheckConnection;
        private System.Windows.Forms.Label lConnectionState;
        private System.Windows.Forms.TextBox edComPort;
        private System.Windows.Forms.ComboBox cbReaderNames;
        private System.Windows.Forms.Button bConnect;
        private System.Windows.Forms.Label lIsPCSC;
        private System.Windows.Forms.GroupBox gbGeneral;
        private System.Windows.Forms.TextBox edLanguage;
        private System.Windows.Forms.Button bSetLanguage;
        private System.Windows.Forms.Button bCheckRegistration;
        private System.Windows.Forms.Button bGetCustomerCode;
        private System.Windows.Forms.Button bClearRegistration;
        private System.Windows.Forms.GroupBox gbSearchCards;
        private System.Windows.Forms.Button bSearchCards;
        private System.Windows.Forms.ComboBox cbTransType;
        private System.Windows.Forms.GroupBox gbLegic;
        private System.Windows.Forms.Button bReadLegicMaster;
        private System.Windows.Forms.Button bCheckLegicMasters;
        private System.Windows.Forms.GroupBox gbCoding;
        private System.Windows.Forms.TextBox edXMLFileName;
        private System.Windows.Forms.CheckBox chbNoGUI;
        private System.Windows.Forms.Label lMaxCardID;
        private System.Windows.Forms.TextBox edCardID;
        private System.Windows.Forms.Label lCardID;
        private System.Windows.Forms.ListView lvVarData;
        private System.Windows.Forms.ColumnHeader colAreaName;
        private System.Windows.Forms.ColumnHeader colFormat;
        private System.Windows.Forms.ColumnHeader colMax;
        private System.Windows.Forms.ColumnHeader colValue;
        private System.Windows.Forms.GroupBox gbVarData;
        private System.Windows.Forms.Button bSetVarValue;
        private System.Windows.Forms.TextBox edVarValue;
        private System.Windows.Forms.Button bAbortCoding;
        private System.Windows.Forms.Button bGetLoadedCommissionTransType;
        private System.Windows.Forms.ProgressBar pbCoding;
        private System.Windows.Forms.Button bSelectFileName;
        private System.Windows.Forms.TextBox edSearchSleep;
        private System.Windows.Forms.Label lSearchSleep;
        private System.Windows.Forms.Button bExit;
        private System.Windows.Forms.Label lComPort;
        private System.Windows.Forms.Label lLog;
        private System.Windows.Forms.Button bAddFileName;
        private System.Windows.Forms.GroupBox gbReadCards;
        private System.Windows.Forms.Button bReadCard;
        private System.Windows.Forms.Button bSelectReadDefinitionFileName;
        private System.Windows.Forms.TextBox edReadDefinitionFileName;
        private System.Windows.Forms.Button bLoadReadDefinition;
        private System.Windows.Forms.CheckBox chbCallbackMode;
        private System.Windows.Forms.Button bCodeWithCallback;
        private System.Windows.Forms.Button bGetReaderSNR;
        private System.Windows.Forms.CheckBox cbExtraInfo;
        private System.Windows.Forms.TextBox edIP;
        private System.Windows.Forms.Label lIP;
        private System.Windows.Forms.Button bAnalyzeCodingMask;
        private System.Windows.Forms.Button bReadLegicMasterMemory;
        private System.Windows.Forms.TextBox edSegNum;
        private System.Windows.Forms.Button bReadLegicAdvantStamp;
        private System.Windows.Forms.CheckBox chbSyncCode;
    }
}

